@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------- */

.section_1 {}

.section_1 .inner {
	padding: 20% 0;
}

.section_1 .wrap {
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 5% 0;
	background-color: #ffffff;
}

.section_1 .heading_wrap {}

.section_1 .heading_wrap .heading {}

.section_1 .heading_wrap .heading .main {}

.section_1 .heading_wrap .heading .sub {
	color: #0924b6;
}

.section_1 .content_wrap {
	gap: 48px;
	width: 90%;
}

.section_1 .content_wrap .content {}

.section_1 .content_wrap .content .item_wrap {
	gap: 24px;
}

.section_1 .content_wrap .content .item_wrap .item {}

.section_1 .content_wrap .content .item_wrap .item .text {
	width: max-content;
	max-width: 100%;
}

.section_1 .content_wrap .content_2 .item_wrap .item {
	align-items: flex-start;
}

@media screen and (min-width: 768px) {
	.section_1 {}

	.section_1 .inner {}

	.section_1 .wrap {}

	.section_1 .heading_wrap {
		align-items: flex-start;
	}

	.section_1 .heading_wrap .heading {
		flex-direction: row-reverse;
		align-items: flex-end;
	}

	.section_1 .heading_wrap .heading .main {
		font-size: 0.428571429em;
	}

	.section_1 .heading_wrap .heading .sub {}

	.section_1 .content_wrap {}

	.section_1 .content_wrap .content {}

	.section_1 .content_wrap .content .item_wrap {}

	.section_1 .content_wrap .content .item_wrap .item {}

	.section_1 .content_wrap .content .item_wrap .item .text {}

	.section_1 .content_wrap .content_2 .item_wrap {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
		gap: 48px 24px;
	}

	.section_1 .content_wrap .content_2 .item_wrap .item {
		gap: 12px;
		width: calc((100% - (24px * 2)) / 3);
	}
}

@media screen and (min-width: 1280px) {
	
}

@media screen and (min-width: 1440px) {
	.section_1 .wrap {
		width: 80%;
	}

	.section_1 .content_wrap {
		gap: 120px;
	}

	.section_1 .content_wrap .content .item_wrap .item .text {
		font-size: 1.125rem;
	}

	.section_1 .content_wrap .content_2 .item_wrap {
		gap: 120px 24px;
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */
